| Home | Libraries | People | FAQ | More

##### string::allocator_type

The type of Allocator returned by `get_allocator`.

###### Synopsis

    using allocator_type = see-below;

###### Description

This type is a `polymorphic_allocator`.

Copyright © 2019, 2020 Vinnie Falco
Copyright © 2020 Krystian Stasiowski
Copyright © 2022 Dmitry Arkhipov

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)